<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a0DEoPhYEeyFDdeJpgAVJQ" id="_a0CdkPhYEeyFDdeJpgAVJQ" label="HiveDropTargetTable" version="0.1" item="_a0DEovhYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a0ESwPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0ESwfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0ESwvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.188+0800"/>
    <additionalProperties xmi:id="_a0ESw_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0ESxPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0ESxfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.188+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a0DEofhYEeyFDdeJpgAVJQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a0DEovhYEeyFDdeJpgAVJQ" property="_a0DEoPhYEeyFDdeJpgAVJQ" state="_a0DEofhYEeyFDdeJpgAVJQ" system="true" eltName="Hive">
    <content href="HiveDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
